/* */
	.navbar-nav > li {
	    position: relative;
	}

	ul.dropdown-menu {
    	padding: 0;
	}

	.dropdown-menu li {
    	padding: 0.2em 0.5em;
    }

	.dropdown-menu a {
    	line-height: 1.8em;
	    font-size: 120%;
	    white-space: nowrap;
    }

/* bg dark */
	.bg-dark .navbar-nav a {
		color: rgba(255, 255, 255, 0.75);
	}
	.bg-dark .dropdown-menu {
    	background-color: #343a40;
    	box-shadow: 0 1px 2px rgba(255, 255, 255, 0.23);
    }
    .bg-dark .navbar-nav .dropdown-menu li:hover {
    	background-color: rgba(255, 255, 255, 0.75);
    }
    .bg-dark .navbar-nav .dropdown-menu li:hover > a {
    	text-decoration: none;
    	color: #343a40;
    }

    .bg-dark .navbar-nav > li:hover > a {
    	text-decoration: none;
    	color: white;
    }

/* horizontal */
	.navbar-horizontal .navbar-nav > li {
	    padding-right: 0.8em;	
	}

	.navbar-horizontal .ml-auto .dropdown-menu {
	    left: auto;
	    right: 0;
	}

/* toggler */
	@media (min-width: 768px) {
		.navbar-expand-md .navbar-toggle {
			display: none;
		}
	}
